APIs / TikTok / Trending Hashtags
TikTok: Trending Hashtags
Trending Hashtags from TikTok as JSON. 1 credit per successful call.
GET /v1/tiktok/trending-hashtagsNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
country_code | string | Required | Up to 2 characters |
time_range | integer | Optional | 7, 30 |
Example request
curl "https://api.perceptlayer.com/v1/tiktok/trending-hashtags?country_code=US&time_range=7" \
-H "X-API-Key: $API_KEY"